/* list */
.program-list-header{display: flex; flex-wrap: wrap;}
.program-list-header .program-list-more {display: inline-block; background: #006fc6 url(../images/ic-arrow.png) no-repeat right 2rem center; padding: 1.3rem 8.2rem 1.3rem 2rem; font-size: 1.6rem; color: #ffffff; transition: background .3s;}
.program-list-header .program-list-more:hover {background-position:right 1.5rem center !important;}
.program-main-list{margin-top: 1rem; border-top: .2rem solid #2c2c2c; border-bottom: .1rem solid #8b9099;}
.program-main-list.view-content{border-bottom: 1px solid #e2e2e2;}
.program-main-list.view-content  > ul > li,
.program-main-list a {position: relative; display: flex; flex-wrap: wrap; justify-content: space-between;}
.program-main-list .program-image {overflow: hidden; position: relative; display: block; width: 35rem; height: 0; padding-bottom: 15.7%; border-radius: 1rem;}
.program-main-list .program-image img {position: absolute; width: 100%; height: 100%; object-fit: cover; left: 0; top: 0;}
.program-main-list .program-content {display: block; width: calc(100% - 35rem); padding-left: 4.7rem; padding-top: 1.1rem;}
.program-main-list .program-content h1 {font-family: "psb"; font-size: 2.2rem; text-align: left; color: #000000; line-height: 3rem; padding-right: 8rem;}
.program-main-list .program-content h1 span {background: linear-gradient(to bottom, transparent 94%, rgba(0,111,198,1) 0) left bottom no-repeat; background-size: 0; transition: background-size 0.5s;}
.program-main-list > ul > li{border-bottom: .1rem solid #e2e2e2;}
.program-main-list > ul > li:last-child{border-bottom: 0;}
.program-main-list li > a,
.program-main-list.view-content  > ul > li{padding: 3rem;}
.program-main-list.view-content  > ul > li,
.program-main-list li > a:hover{background-color: #f1f6fa;}
.program-main-list li > a:hover h1 {color: rgba(0,111,198,1);}
.program-main-list li > a:hover h1 span {background-size: 100% auto;}
.program-main-list .program-content ul {margin-top: 2.7rem;}
.program-main-list .program-content li {position: relative; margin-bottom: 1.3rem; padding-left: 1.2rem; font-size: 1.8rem; color: #666666;}
.program-main-list .program-content li::before {content: ""; position: absolute; display: block; width: 0.4rem; height: 0.4rem; background-color: #222222; border-radius: 50%; top: 1.1rem; left: 0;}
.program-main-list .program-content li:last-child {margin-bottom: 0;}
.program-main-list .program-content li span {color: #c40101;}
.program-main-list .program-state {position: absolute; display: flex; width: 6.6rem; height: 9rem; padding-bottom: 2.4rem; font-size: 1.6rem; line-height: 2rem; color: white; top: 0; right: 3rem; align-items: center; justify-content: center;} 
.program-main-list .program-state.state-1 {background: url(../images/bg-state3.png) no-repeat center center / contain;} 
.program-main-list .program-state.state-2 {background: url(../images/bg-state2.png) no-repeat center center / contain;} 
.program-main-list .program-state.state-3 {background: url(../images/bg-state1.png) no-repeat center center / contain;}
.program-main-list .program-state.state-4 {background: url(../images/bg-state4.png) no-repeat center center / contain;}
.program-main-list .no-data {padding:2.1rem 0; font-size: 1.8rem; text-align: center;}

.program-main-list .program-download {display: inline-block; margin-top: 1.6rem; padding: 0.45rem 6.5rem 0.45rem 2rem; background: url(../images/btn-down.png) no-repeat right 1.9rem center; border: .1rem solid #00508f; font-size: 1.6rem; color: #00508f; border-top-left-radius: 0.5rem; border-bottom-right-radius: 0.5rem;}

._fnctWrap .view-contents{border-bottom: .1rem solid #8b9099; padding: 1.7rem 3rem 4rem 3rem;}
._fnctWrap .view-contents h3{line-height: 1.2;}
._fnctWrap .view-content-box{margin-top: 1rem; font-family: pr; font-size: 1.8rem; line-height: 3.5rem; color:#444;}

/* qr */
.view-notice {position: relative; padding:3rem; background: #F6F6F6; border-bottom:0.1rem solid #E2E2E2;}
.view-notice .inner {display: flex; flex-wrap:wrap;}
.view-notice .img-box {width: 14.5rem; height: 14.5rem; margin-right: 3rem;}
.view-notice .img-box img {width: 100%; height: 100%; object-fit:cover;}
.view-notice .noti-box {align-self: end;}
.view-notice .link-box {margin-top: 2.5rem;}

@media screen and (max-width: 1200px) {
    .program-main-list .program-image{width: 30rem; padding-bottom: 25%;}
    .program-main-list .program-content{width: calc(100% - 30rem); padding-left: 3.5rem; padding-top: 1rem;}
    .program-main-list .program-content li::before{top: .9rem;}
    .program-main-list .program-content li{margin-bottom: 1rem; font-size: 1.6rem;}
}

@media screen and (max-width: 768px) {
    .program-main-list.view-content > ul > li,
    .program-main-list a{flex-direction: column;}
    .program-main-list.view-content > ul >  li,
    .program-main-list li a{padding: 2rem;}
    .program-main-list .program-image{width: calc(100% - 10.6rem); padding-bottom: 50%;}
    .program-main-list.view-content .program-image{width: 100%;}
    .program-main-list .program-content{width: 100%; padding-left: 0; padding-top: 2rem;}
    .program-main-list .program-content ul{margin-top: 1.5rem;}
	.view-notice .noti-box {margin-top: 1rem;}
}
@media screen and (max-width:650px) {
	.view-notice .img-box {margin:0 auto;}
	.view-notice .noti-box {width: 100%;}
}

/* [공통] 페이징 */
._paging {margin-top: 6.5rem;}
._paging ._inner {display: flex; justify-content: center;}
._paging ._inner ul {display: flex; align-items: center; margin: 0 1rem;}
._paging ._inner ul li {margin: 0 .25rem;}
._paging ._inner ul a,
._paging ._inner ul strong {display: flex; justify-content: center; align-items: center; width: 3.5rem; height: 3.5rem; border-radius: .5rem; font-family: pr; font-size: 1.6rem;}
._paging ._inner ul a {color: #555555;}
._paging ._inner ul a:hover {background:#e2e2e2;}
._paging ._inner ul strong {background: #5b5b5b; color: #fff;}
._paging ._inner > a {display: flex; width: 3rem; height: 3.5rem; text-indent: -99999rem;}
._paging ._inner ._first{background: url('../images/btn-first.png') center no-repeat;}
._paging ._inner ._prev{background: url('../images/btn-prev10.png') center no-repeat;}
._paging ._inner ._listPrev{background: url('../images/btn-prev.png') center no-repeat;}
._paging ._inner ._listNext{background: url('../images/btn-next.png') center no-repeat;}
._paging ._inner ._next{background: url('../images/btn-next10.png') center no-repeat;}
._paging ._inner ._last{background: url('../images/btn-last.png') center no-repeat;}
._paging ._pageState {display: none;}

@media screen and (max-width:768px){
	._paging ._pageState {display: flex; align-items: center; padding: 0 1rem;}
	._paging ._pageState span {font-family: pm; font-size: 2.5rem; color: #000;}
	._paging ._pageState ._curPage {color: #00baff;}
	._paging ._pageState ._totPage::before {content: '/'; margin: 0 1rem;}
	._paging ._inner ul {display: none;}
}

/* [공통] 버튼 */
.board-view .btns {border-top: 2px solid #000;}
.board-button .row {display: flex; justify-content: flex-end; flex-wrap:wrap; margin-top: 5rem;}

.btn01,
.btn02,
.btn03,
.btn04,
.btn05,
.btn06 {display: flex; justify-content: center; align-items: center; min-width: 13rem; height: 5rem; margin: 0 1rem; padding: 0 1.5rem; border-radius: .5rem; font-family: pm; font-size: 1.8rem; color: #fff !important; transition: .35s;}
.btn01 {background: #00BAFF;}
.btn01:hover {background: #0059C6;}
.btn02 {background: #fff; border: 1px solid #333; color: #333 !important;}
.btn02:hover {background: #000; color: #fff !important;}
.btn03 {background: #009E96;}
.btn03:hover {background: #006964;}
.btn04 {background: #00599F;}
.btn04:hover {background: #003969;}
.btn05 {background: #90C31F;}
.btn05:hover {background: #5A8300;}
.btn06 {background: #9F9F9F;}
.btn06:hover {background: #616161;}


/* [공통] 글쓰기 */
.noti p {font-size: 14px; color:#D6001E; font-family: pr; text-align:right;}
.noti p span {font-size: 16px; color:#D6001E; font-family: pr;}
.writeForm {border-top: 0.2rem solid #2c2c2c; margin-top: 1rem;}
.writeForm .artclForm {display: flex;}
.writeForm .artclForm.total {padding: 2rem; border-bottom: 1px solid #e2e2e2;}
.writeForm .artclLabel {display: flex; align-items: center; flex-shrink: 0; width: 24rem; min-height: 7rem; padding: 1rem 0 1rem 3rem; background: #f5f7f9; border-bottom: 1px solid #e2e2e2; font-family: pb; font-size: 1.6rem; color: #121212;}
.writeForm .artclLabel .must {width: .8rem; height: .8rem; margin-top: -1.3rem; margin-left: 1rem; background: url('../images/ic-must.png') no-repeat center; text-indent: -99999rem;}
.writeForm .artclInsert {display: flex; align-items: center; flex-grow: 1; padding: 1rem 3rem; border-bottom: 1px solid #e2e2e2; font-family: pm; font-size: 1.6rem; color: #333;}
.writeForm .total .artclInsert {display: block; width: 100%; padding-left: 0; padding-right: 0; border: 0}
.writeForm .attch .artclInsert,
.writeForm .pass .artclInsert {padding: 2rem 3rem; flex-direction: column; align-items: flex-start;}
.writeForm .artclInsert input[type="text"],
.writeForm .artclInsert input[type="password"] {height: 4.5rem; padding: 0 1rem; border: 1px solid #d1d1d1; border-radius: .5rem; font-family: pm; font-size: 1.6rem; color: #333;}
.writeForm .artclInsert input[type="text"]:focus,
.writeForm .artclInsert input[type="password"]:focus {background-color: #eff4f7; border-color: #8497b2; transition: .35s;}
.writeForm .artclInsert input[type="text"].long {width: 100%;}
.writeForm .artclInsert input[type="text"].space {margin: 0;}
.writeForm .artclInsert .sel-type,
.writeForm .artclInsert .public-type {display: flex; height: 4.5rem; padding-left: 1.5rem; padding-right: 6.5rem; margin-right: 1rem; background: url('../images/ic-search-arrow.png') no-repeat calc(100% - 1.5rem) center; border: 1px solid #d1d1d1; border-radius: .5rem; font-family: pm; font-size: 1.6rem; color: #333; -o-appearance: none; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.writeForm .artclInsert .sel-type:focus,
.writeForm .artclInsert .public-type:focus {background-color: #eff4f7; border-color: #8497b2; transition: .35s;}
.writeForm .artclInsert .switch {margin-left: 1rem;}
.writeForm .artclInsert .switch ul {display: flex; align-items: center;}
.writeForm .artclInsert .switch li {margin-right: 1rem;}
.writeForm .artclInsert .switch input {top: .1rem;}
.writeForm .artclInsert .tarea {width: 100%; padding: 1.5rem 2rem; border: 1px solid #d1d1d1; border-radius: .5rem; font-family: pm; font-size: 1.6rem; color: #333;}
.writeForm .artclInsert .tarea:focus {background-color: #eff4f7; border-color: #8497b2; transition: .35s;}
.writeForm .artclInsert .space {margin: 0 1rem;}
.writeForm .artclInsert .multselBox {width: 100%; padding: 1rem; border: 1px solid #d1d1d1; border-radius: .5rem; font-family: pm; font-size: 1.6rem; color: #333;}
.writeForm .artclInsert .multselBox:focus {background-color: #eff4f7; border-color: #8497b2; transition: .35s;}
.writeForm .artclInsert #thumbOrginlFile {margin-right: 1rem;}
.writeForm .artclInsert .atchmnBtns {display: flex; align-items: center; margin: 1rem 0;}
.writeForm .artclInsert .atchbtn {margin-right: 1rem;}
.writeForm .artclInsert .atchbtn input {display: flex; height: 3.4rem; margin-left: 2rem; padding: 0 4.7rem 0 3.5rem; background: #ececec url(../images/ic-file.png) no-repeat left 13px center;; border: 1px solid #d5d5d5; font-family: pm; font-size: 1.4rem; color: #444444;}
.writeForm .artclInsert .pass-form {margin-top: 1rem;}
.writeForm .artclInsert .pass-form label {margin-right: 1rem;}
.writeForm .artclInsert .regist-file {max-width:66rem; height:4rem !important; width: 100%;}

@media screen and (max-width: 1200px) {
	/* .writeForm .artclInsert {flex-wrap: wrap;} */
	.writeForm .artclInsert .switch {width: 100%; margin-top: 1rem; margin-left: 0;}
	.writeForm .artclInsert #thumbOrginlFile {max-width: 30rem;}
}

@media screen and (max-width: 870px) {
	.writeForm .artclLabel {width: 18rem;}
}

@media screen and (max-width: 800px) {
	.writeForm .artclForm {flex-direction: column;}
	.writeForm .artclLabel {width: 100%; min-height: 5rem; padding: 1rem 2rem;}
	.writeForm .artclInsert {padding: 1rem 2rem;}
	.writeForm .artclInsert .hasDatepicker {width: 12rem;}
	.writeForm .attch .artclInsert,
	.writeForm .pass .artclInsert {padding: 1rem 2rem;}
	.writeForm .artclInsert .sel-type,
	.writeForm .artclInsert .public-type {width: 100%; margin-right: 0;}
	.writeForm .artclInsert #thumbOrginlFile {width: 100%; max-width: 100%; margin-bottom: 1rem;}
}


/* 노멀 타입 */
.board-table {border-top: 2px solid #2c2c2c;}
/* .board-table .col-num {width: 7%;}
.board-table .col-category {width:10%;}
.board-table .col-title {width: auto;}
.board-table .col-writer {width: 7%;}
.board-table .col-comment {width: 6%;}
.board-table .col-file {width: 6%;}
.board-table .col-date {width: 10%;}
.board-table .col-counts {width: 6%;}
.board-table .col-state {width: 6%;} */
.board-table .col-check {width: 3%;}
.board-table .col-num {width:12rem;}
.board-table .col-title {width: auto;}
.board-table .col-date {width:9%;}
.board-table .col-file {width:7%;}
.board-table .col-state {width:7.4%;}
.board-table .col-modify {width:20rem}
.board-table thead th {padding: 2.1rem 0; background: #f8f8f8; border-bottom: 1px solid #8b9099; font-family: pb; font-size: 1.8rem; font-weight: normal; color: #121212;}
.board-table tbody tr:hover {background: #f1f6fa;}
.board-table tbody tr:hover td.td-title{font-family: pb;}
.board-table tbody td {height: 7rem; border-bottom: 1px solid #e2e2e2; font-family: pm; font-size: 1.8rem; text-align: center; color: #444444;}
.board-table tbody td.td-num {color: #666;}
.board-table tbody td.td-title {text-align: left; color: #121212; }
.board-table tbody td.td-title p {display: -webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1; overflow:hidden;}
.board-table tbody td.td-title a {display: flex; align-items: center; color: #121212;}
.board-table tbody td.td-title strong {overflow: hidden; position: relative; display: -webkit-inline-box; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient:vertical;}
.boardWrap .title strong {  line-height: 30px; background: linear-gradient(to bottom, transparent 98%, rgba(0,0,0,1) 0) left center no-repeat; background-size:0; transition: background-size .5s;}
.board-table tbody td.td-title strong::after {content: ''; position: absolute; left: 0; bottom: 0; width: 0; height: 0.2rem; background: #121212; transition: width .35s;}
.board-table tbody td.td-title a:hover strong {font-family: pb;}
.board-table tbody td.td-title a:hover strong::after {width: 100%;}
.board-table tbody td.td-modify {font-size: 0;}
.board-table tbody td.td-modify a:first-child {margin-right: 1rem;}
.board-table .td-category span {display: inline-flex; justify-content: center; align-items: center; flex-shrink: 0; width: 10rem; height: 3rem; margin-bottom:0; padding:0 0.5rem; background:#fff; border: 1px solid #00aae5; font-family: pm; font-size: 1.4rem; color: #00aae5;}
.board-table .td-category.color1 span {border: 1px solid #00A5E3; color: #00A5E3;}
.board-table .td-category.color2 span {border: 1px solid #00508F; color: #00508F;}
.board-table .td-category.color3 span {border: 1px solid #006C9E; color: #006C9E;}
.board-table .td-category.color4 span {border: 1px solid #0AA8AE; color: #0AA8AE;}
.board-table .td-category.color5 span {border: 1px solid #10AE41; color: #10AE41;}
.board-table .td-category.color6 span {border: 1px solid #009E96; color: #009E96;}
.board-table .td-category.color7 span {border: 1px solid #6E8D29; color: #6E8D29;}
.board-table .td-category.color8 span {border: 1px solid #EC9204; color: #EC9204;}
.board-table .cate {display: inline-flex; justify-content: center; align-items: center; flex-shrink: 0; width:auto; height: auto; margin-right: 1rem; margin-bottom:0; padding:0; border:0; font-family: sl; font-size: 1.4rem; color: #00aae5;}
.board-table .cate i {position: relative; top: .1rem; font-size: 1.8rem;}
.board-table .notice-title {display: inline-flex; width: 2.8rem; height: 2.1rem; background: url('../../bbs_common/images/ic-notice.png') no-repeat center; text-indent: -9999rem;}
.board-table .new {flex-shrink: 0; position: relative; top: -.1rem; display: inline-flex; width: 2.7rem; height: 2.7rem; margin-left: 1rem; background: url('../../bbs_common/images/ic-new.png') no-repeat center; text-indent: -9999rem;}
.board-table .lock {flex-shrink: 0; position: relative; top: -.1rem; display: inline-flex; width: 1.4rem; height: 1.7rem; margin-left: 1rem; background: url('../../bbs_common/images/ic-secret.png') no-repeat center; text-indent: -9999rem;}
.board-table .is-file {position: relative; top: .3rem; display: inline-flex; width: 2.4rem; height: 2.5rem; background: url('../../bbs_common/images/ic-file.png') no-repeat center;}
.board-table .td-state > span {font-size: 1.6rem; color: white; font-family: pm; display: inline-block; line-height: 3.5rem; padding: 0 2.3rem;}
.board-table .td-state .p1 {background-color: #083CA6;}
.board-table .td-state .p2 {background:#fff; border:1px solid #828282; color:#828282;}

.board-table .program-files, 
.board-table .program-no-files {display: block; height: 3rem; font-size: 0;} 
.board-table .program-files {background: url(../images/ic-files.png) no-repeat center center;} 
.board-table .state-check {display: inline-block; padding: 0.6rem 2.3rem; background: none; border-radius: 0.5rem; font-size: 1.6rem; color: #ffffff;} 
.board-table .state-check.state-1 {background-color: #083ca6;} 
.board-table .state-check.state-2 {background-color: #90c31f;} 
.board-table .state-check.state-3 {background-color: #ffffff; color: #828282; border:0.1rem solid #828282;}

.board-table .info-state {display: inline-block; padding: 0.6rem 2.3rem; background: none; border-radius: 0.5rem; font-size: 1.6rem; color: #ffffff;} 
.board-table .info-state.state-1{background-color: #009e96;  transition: background-color .3s;}
.board-table .info-state.state-1:hover {background-color:#008d86;}
.board-table .info-state.state-2{background-color: #9f9f9f; transition: background-color .3s;}
.board-table .info-state.state-2:hover {background-color: #797979; }



@media screen and (max-width: 1100px) {
	.board-table thead {display: none;}
	.board-table,
	.board-table tbody {display: block; width: 100%;}
	.board-table tbody tr {display: flex; flex-wrap: wrap; gap: 1rem; width: 100%; padding: 2rem; border-bottom: 1px solid #d1d1d1;}
	.board-table tbody td {display: flex; flex-wrap: wrap; align-items: center; height: auto; border: 0; gap: 5px;}
	.board-table tbody td.td-title {flex-grow: 1; width: 100%; margin: .5rem 0; font-size: 1.8rem;}
	.board-table tbody td.td-write,
	.board-table tbody td.td-comment,
	.board-table tbody td.td-state,
	.board-table tbody td.td-date,
	.board-table tbody td.td-counts {padding-right: 1rem; color: #666;}
    .board-table tbody td.td-num{display: none;}
    .board-table tbody td.td-file{width: 100%; height: 30px;}
    .board-table .program-files, .board-table .program-no-files{width: 3rem;}
    .board-table .td-state{width: 100%;}
}